Bug 1122799 - Path in mod_snmp.conf.sample is not updated by postinstall script
Summary: Path in mod_snmp.conf.sample is not updated by postinstall script
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Apache Server (httpd) and Connectors
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: EAP 6.4.0
Assignee: Mladen Turk
QA Contact: Jan Stefl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 06:35 UTC by Jan Stefl
Modified: 2019-06-13 08:06 UTC (History)
3 users (show)

Doc Type: Known Issue
Doc Text:
This release of JBoss EAP 6 carries a but wherein the path in `mod_snmp.conf.sample` is not updated by the postinstall script. After installation the path still contains the `installroot` variable: ---- SNMPConf "@installroot@/etc/httpd/conf.d/snmpd" ---- A workaround to this issue is to modify the `mod_snmp.conf.sample` file manually. This issue will be resolved in a future release.
Clone Of:
Environment:
Last Closed: 2019-06-13 08:06:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Stefl 2014-07-24 06:35:47 UTC
Description of problem:

Path in mod_snmp.conf.sample is not updated by postinstall script.
It still contains:
SNMPConf "@installroot@/etc/httpd/conf.d/snmpd"

Expected result:
@installroot@ replaced with current installation path.

Comment 1 Jan Stefl 2014-07-30 07:15:53 UTC
This is only Solaris issues.
Please update doc text.

Comment 2 Jan Stefl 2014-11-06 10:05:56 UTC
This is fixed in 6.4.0-DR8

Comment 3 Michal Karm Babacek 2014-11-06 14:25:30 UTC
So let's switch it to VERIFIED, shall we? :)

Comment 4 Jan Stefl 2014-11-06 14:56:03 UTC
Fixed in 6.4.0-DR8


Note You need to log in before you can comment on or make changes to this bug.